* {margin: 0; padding: 0;}

body {
  background-image: radial-gradient(circle at center,rgb(167, 203, 250), white);
} 

#footer {
  padding-top: 30px;
  text-align: center;
}

h1  {
  text-align: center;
  padding: 10px;
}

a:link {
  color: black;
}

a:visited {
  color: black;
}

.row {
  display: flex;
  margin: 20px;
}

.column {
  flex: 50%;
}

ul {
  list-style-type: none;
  width: 500px;
}
 
h3 {
  font: bold 20px/1.5 Helvetica, Verdana, sans-serif;
}
 
li img {
  float: left;
  margin: 0 15px 0 0;
}
 
li p {
  font: 200 12px/1.5 Georgia, Times New Roman, serif;
}
 
li {
  padding: 10px;
  overflow: auto;
}
 
li:hover {
  background: #eee;
  cursor: pointer;
}